{
  "name": "caiman_nms-cli",
  "version": "0.0.0",
  "main": "bin/index.js",
  "bin": {
    "caiman_nms": "bin/index.js"
  },
  "dependencies": {
    "figlet": "^1.5.0",
    "progress-stream": "^2.0.0",
    "prompts": "^2.3.2",
    "yargs": "^15.4.1"
  }
}
